/* Class = "NSWindow"; title = "Licenses"; ObjectID = "5"; */
"5.title" = "许可证";

/* Class = "NSTableColumn"; headerCell.title = "Owner"; ObjectID = "9"; */
"9.headerCell.title" = "所有者";

/* Class = "NSTableColumn"; headerCell.title = "Seats"; ObjectID = "10"; */
"10.headerCell.title" = "座位";

/* Class = "NSTableColumn"; headerCell.title = "Entered"; ObjectID = "15"; */
"15.headerCell.title" = "输入的日期";

/* Class = "NSTableColumn"; headerCell.title = "Expires"; ObjectID = "16"; */
"16.headerCell.title" = "到期的日期";

/* Class = "NSPanel"; title = "Add License"; ObjectID = "63"; */
"63.title" = "添加许可证";

/* Class = "NSMenuItem"; title = "License Type Name"; ObjectID = "72"; */
"72.title" = "许可证类型名称";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "73"; */
"73.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Initializing..."; ObjectID = "100135"; */
"100135.title" = "正在初始化…";

/* Class = "NSButtonCell"; title = "Add License..."; ObjectID = "100136"; */
"100136.title" = "添加许可证";

/* Class = "NSButtonCell"; title = "Delete License"; ObjectID = "100137"; */
"100137.title" = "删除许可证";

/* Class = "NSTextFieldCell"; title = "Add or remove licenses below. If you don't have a license, click on the ‘Buy Licenses...’ button below to go to our online store, call 1.800.315.OMNI x100 (or +1 206.523.4152 x100), or send email to <sales@omnigroup.com>."; ObjectID = "100139"; */
"100139.title" = "添加或删除下列许可证。";

/* Class = "NSButtonCell"; title = "Buy Licenses…"; ObjectID = "100140"; */
"100140.title" = "购买许可证…";

/* Class = "NSButtonCell"; title = "Import License File ..."; ObjectID = "100142"; */
"100142.title" = "输入许可证文件…";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "100144"; */
"100144.title" = "类型:";

/* Class = "NSTextFieldCell"; title = "Owner:"; ObjectID = "100145"; */
"100145.title" = "所有者:";

/* Class = "NSTextFieldCell"; title = "License Key:"; ObjectID = "100146"; */
"100146.title" = "许可证密钥:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "100149"; */
"100149.title" = "取消";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "100150"; */
"100150.title" = "存储";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "100151"; */
"100151.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "100152"; */
"100152.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "100153"; */
"100153.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "100154"; */
"100154.title" = "Text Cell";